# Thai translation for gnome-documents.
# Copyright (C) 2011-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-documents package.
# Unticha Pramgoed <unticha@gmail.com>, 2011.
# Akom Chotiphantawanon <knight2000@gmail.com>, 2011-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-documents master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"documents&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 21:02+0200\n"
"PO-Revision-Date: 2016-08-21 16:45+0700\n"
"Last-Translator: Akom Chotiphantawanon <knight2000@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"Language: th\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.6\n"

#: ../src/view.js:301
#, javascript-format
msgid ""
"Documents from your <a href=\"system-settings\">Online Accounts</a> and <a "
"href=\"file://%s\">Documents folder</a> will appear here."
msgstr ""
"เอกสารจาก <a href=\"system-settings\">บัญชีออนไลน์</a> และ <a href=\"file://%s"
"\">โฟลเดอร์เอกสาร</a> ของคุณจะปรากฏที่นี่"
